Product comparison · 2 network switches

Allied Telesis AT-FS917M-50 Managed L2 Fast Ethernet (10/100) Grey vs Allied Telesis AT-GS916M-50 Managed L2 Gigabit Ethernet (10/100/1000) 1U Grey

Add a product
  • 48specifications compared
  • 14differ
  • 34identical
  • 8known for one product only

Key differences

  • Combo SFP ports quantity
    • AT-FS917M-50 Managed L2 Fast Ethernet (10/100) Grey:1
    • AT-GS916M-50 Managed L2 Gigabit Ethernet (10/100/1000) 1U Grey:2
  • Switching capacity
    • AT-FS917M-50 Managed L2 Fast Ethernet (10/100) Grey:8.2 Gbit/s
    • AT-GS916M-50 Managed L2 Gigabit Ethernet (10/100/1000) 1U Grey:36 Gbit/s
  • Throughput
    • AT-FS917M-50 Managed L2 Fast Ethernet (10/100) Grey:3.87 Mpps
    • AT-GS916M-50 Managed L2 Gigabit Ethernet (10/100/1000) 1U Grey:23.8 Mpps
  • Internal memory
    • AT-FS917M-50 Managed L2 Fast Ethernet (10/100) Grey:32 MB
    • AT-GS916M-50 Managed L2 Gigabit Ethernet (10/100/1000) 1U Grey:64 MB
  • Flash memory
    • AT-FS917M-50 Managed L2 Fast Ethernet (10/100) Grey:8 MB
    • AT-GS916M-50 Managed L2 Gigabit Ethernet (10/100/1000) 1U Grey:16 MB
  • Power consumption (typical)
    • AT-FS917M-50 Managed L2 Fast Ethernet (10/100) Grey:9.1 W
    • AT-GS916M-50 Managed L2 Gigabit Ethernet (10/100/1000) 1U Grey:17 W
  • Power consumption (max)
    • AT-FS917M-50 Managed L2 Fast Ethernet (10/100) Grey:13 W
    • AT-GS916M-50 Managed L2 Gigabit Ethernet (10/100/1000) 1U Grey:22 W
  • Width
    • AT-FS917M-50 Managed L2 Fast Ethernet (10/100) Grey:263 mm
    • AT-GS916M-50 Managed L2 Gigabit Ethernet (10/100/1000) 1U Grey:341 mm

Side by side

Differences highlightedShow differences only (on)
Comparison of AT-FS917M-50, AT-GS916M-50
56 specifications
Management features1 differ
MIB supportDiffersRFC1213, RFC2665, RFC2863, RFC1493RFC1213, RFC3635, RFC2863, RFC1493, RFC2674
Ports & interfaces2 differ
Basic switching RJ-45 Ethernet ports typeDiffersFast Ethernet (10/100)Gigabit Ethernet (10/100/1000)
Gigabit Ethernet (copper) ports quantityKnown for oneUnknown — not stated by the source14
Combo SFP ports quantityDiffers12
Network1 differ
Networking standardsDiffersIEEE 802.1D, IEEE 802.1p, IEEE 802.1Q, IEEE 802.1w, IEEE 802.1x, IEEE 802.3, IEEE 802.3ab, IEEE 802.3ad, IEEE 802.3ah, IEEE 802.3u, IEEE 802.3zIEEE 802.1D, IEEE 802.1p, IEEE 802.1Q, IEEE 802.1s, IEEE 802.1w, IEEE 802.1x, IEEE 802.3, IEEE 802.3ab, IEEE 802.3ad, IEEE 802.3ah, IEEE 802.3u, IEEE 802.3x, IEEE 802.3z
Data transmission2 differ
Switching capacityDiffers8.2 Gbit/s36 Gbit/s
ThroughputDiffers3.87 Mpps23.8 Mpps
Latency (10-100 Mbps)Known for oneUnknown — not stated by the source62.8 µs
Latency (1 Gbps)Known for oneUnknown — not stated by the source4.2 µs
Jumbo frames supportKnown for oneUnknown — not stated by the sourceYes
Packet buffer memoryKnown for oneUnknown — not stated by the source512 MB
Protocolsidentical
Supported network protocolsKnown for oneSNTP, DHCP, IGMPUnknown — not stated by the source
Designidentical
Form factorKnown for oneUnknown — not stated by the source1U
Performance2 differ
Internal memoryDiffers32 MB64 MB
Flash memoryDiffers8 MB16 MB
Power2 differ
Power consumption (typical)Differs9.1 W17 W
Power consumption (max)Differs13 W22 W
Input currentKnown for one0.3 AUnknown — not stated by the source
Weight & dimensions4 differ
WidthDiffers263 mm341 mm
DepthDiffers179 mm210 mm
HeightDiffers38 mm44 mm
WeightDiffers1.4 kg2 kg

A dash means the value is not stated by the source. Unknown values are never counted for or against a product, and there is no overall score.

More network switch comparisons

All network switch comparisons